Page MenuHomePhabricator

efl_canvas_layout_part_external: implement missing functions
ClosedPublic

Authored by bu5hm4n on Jan 24 2019, 8:14 AM.

Details

Summary

this just prints a error, manipulating the content here is not
permitted. As it is created by edje externals, which are owned by edje.

ref T5719
Depends on D7757

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Jan 24 2019, 8:14 AM
bu5hm4n requested review of this revision.Jan 24 2019, 8:14 AM
zmike added a subscriber: q66.Jan 28 2019, 9:08 AM

I think we may want to defer this and instead add an @forbidden tag to the implements {} section. cc @q66

zmike accepted this revision.Feb 27 2019, 11:56 AM

eh whatever

This revision is now accepted and ready to land.Feb 27 2019, 11:56 AM
Closed by commit rEFL120e247fa0ac: efl_canvas_layout_part_external: implement missing functions (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>, committed by zmike). · Explain WhyFeb 27 2019, 11:57 AM
This revision was automatically updated to reflect the committed changes.